Subject: bug#31169: 26.1; Emacs 26.1 RC1 (gtk) display issues over SSH/X11 with xming/vcxsrv

From: Eli Zaretskii <[email-masked]>
Date: Thu, 19 Apr 2018 09:43:53 +0300

retitle 31169 Emacs 26.1 RC1 (gtk) display issues over SSH/X11 with xming/vcxsrv due to	double-buffering
thanks

> From: charlie hemlock <[email-masked]>
> Date: Wed, 18 Apr 2018 21:18:15 -0400
> Cc: [email-masked]
> 
> > This looks similar to Bug#25474, does adding
> 
>     (modify-frame-parameters nil '((inhibit-double-buffering . t)))
> 
> > to your init.el as suggested there help?
> 
> > https://debbugs.gnu.org/cgi/bugreport.cgi?bug=25474 
> 
> I quickly tested this in tumbleweed, leap 42.3, and centos 7 and appears to help :)
> Wow, Thanks!
> 
> I don't get the emacs logo - just plain text welcome, but at least I can see minibuffer and type.

Great, thanks to Noam for reminding the double-buffering issues.

I hope Daniel (CC'ed) will be able to look at those problems some time
soon.